<?xml version="1.0" encoding="UTF-8"?>
<Gauge Name="dme">
	<!-- ?????? ??????? -->
<Image Name="ComDisp.bmp"/>
<Element>
 <Visible>(L:DC_ESS_Avail, number) 1 == (L:AB_PDS_RADIO_POWER, bool) 1 == &amp;&amp; (A:LIGHT PANEL, bool) 0 == &amp;&amp; (L:LightTest, number) 0 == &amp;&amp;</Visible>
		<Element>
			<Position X="2" Y="0"/>
			<Text X="115" Y="35" Length="7" Fixed="Yes" Font="Quartz" FontSize="32" Attributes="Bold" Color="#4A3710" BackgroundColor="transparent" HilightColor="white" Bright="Yes" UseTransparency="Yes">
				<String>%((A:COM ACTIVE FREQUENCY:1, Mhz))%!003.3f!</String>
			</Text>
		</Element>
</Element>
<Element>
 <Visible>(L:DC_ESS_Avail, number) 1 == (L:AB_PDS_RADIO_POWER, bool) 1 == &amp;&amp; (A:LIGHT PANEL, bool) 1 == &amp;&amp; (L:LightTest, number) 0 == &amp;&amp;</Visible>
		<Element>
			<Position X="2" Y="0"/>
			<Text X="115" Y="35" Length="7" Fixed="Yes" Font="Quartz" FontSize="32" Attributes="Bold" Color="#CF6E0E" BackgroundColor="transparent" HilightColor="white" Bright="Yes" UseTransparency="Yes">
				<String>%((A:COM ACTIVE FREQUENCY:1, Mhz))%!003.3f!</String>
			</Text>
		</Element>
</Element>

<Element>
 <Visible>(L:DC_ESS_Avail, number) 1 == (L:AB_PDS_RADIO_POWER, bool) 1 == &amp;&amp; (A:LIGHT PANEL, bool) 0 == &amp;&amp; (L:LightTest, number) 1 == &amp;&amp;</Visible>
		<Element>
			<Position X="2" Y="0"/>
			<Text X="115" Y="35" Length="7" Fixed="Yes" Font="Quartz" FontSize="32" Attributes="Bold" Color="#4A3710" BackgroundColor="transparent" HilightColor="white" Bright="Yes" UseTransparency="Yes">
				<String>888.888</String>
			</Text>
		</Element>
</Element>
<Element>
 <Visible>(L:DC_ESS_Avail, number) 1 == (L:AB_PDS_RADIO_POWER, bool) 1 == &amp;&amp; (A:LIGHT PANEL, bool) 1 == &amp;&amp; (L:LightTest, number) 1 == &amp;&amp;</Visible>
		<Element>
			<Position X="2" Y="0"/>
			<Text X="115" Y="35" Length="7" Fixed="Yes" Font="Quartz" FontSize="32" Attributes="Bold" Color="#CF6E0E" BackgroundColor="transparent" HilightColor="white" Bright="Yes" UseTransparency="Yes">
				<String>888.888</String>
			</Text>
		</Element>
</Element>

</Gauge>